﻿

/***************************    *********************************************************
smaller than 1032
*************************************************************************************/



@media screen and (max-width: 1200px) { /* smaller screens */
    .ProductDisplayGrid {
        padding: 1% !important;
        margin-right: 1% !important;
    }

    /*VAP*/
    .als-viewport {
        width: 90% !important;
        margin: 0px 2% !important;
    }

    .als-prev, .als-next {
        width: 3% !important;
    }

    .als-container {
        margin: 3px auto !important;
    }

    .GreyDealerText {
        width: 100% !important;
    }

    .TabHeaderWrap {
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        position: relative;
        height: 60px;
    }

    .ProductTabDiv table {
        width: 100% !important;
    }

    .ViewAProductTabUL {
        display: block !important;
        width: 800px !important;
        position: absolute;
    }


    .ProductInfoUpperWrapper .ProductDisplayFormBackOrderAvailable, .ProductInfoUpperWrapper .ProductDisplayFormStockNo {
        width: 80% !important;
    }

    /*Slider*/
    .rev-title {
        font-size: 1.5em !important;
        line-height: 1.5em !important;
    }

    .fullwidthbanner-container p {
        font-size: 1em !important;
        line-height: 1.5em !important;
    }

    .tp-caption a, .tp-caption .btn {
        font-size: 1em !important;
        padding: 1em 1.5em !important;
    }

    /*Grid View*/

    .FilListGrid .ProductDisplayGridPartNo {
        font-size: 12px;
    }

    /*Recently Viewd*/
    .recentlyProductRow .recentlyImageHolder .recentlyProductImg {
        width: 100%;
    }

    

    .AccessoryListDescription {
        width:40% !important;
    }
}

/***************************    *********************************************************
smaller than 1000
*************************************************************************************/
@media screen and (max-width: 1024px) {

    #MegaMenuHolder {
        display: none !important;
    }
    
        .ProdInfoList {
        
            width:39% !important;
        
        }


    .sf-menu {
        display: block !important;
    }
    

    .HeaderCartSummary {
        width: auto;
    }

    .top-bar-right > div, .top-bar-left > div {
        width: 100% !important;
    }

    /*Search*/
    .SearchHolder {
        text-align: right;
    }

    .SearchTxt .SearchBox {
    }

    .HeaderCartWrapper {
        text-align: right;
    }


    /*Checkout*/
    .MyCartDescription, .MyCartImage {
        display: none;
    }

    .MyCart_Table td, .MyCart_HeaderStyle div {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .MyCartPart {
        padding: 0 !important;
    }

    .MyCartRRP, .MyCartWholesale, .MyCartYourPrice, .MyCartRRPB2B {
        width: 11% !important;
    }

    .MyCartCommentCO, .MyCartInfoPopUp {
        width: 2.5% !important; min-height:1px;
    }

    .MyCartSupplied, .MyCartBO {
        width: 5% !important;
    }

    .deliveryHolder_Row > td {
        width: 48%;
    display: block;
    margin-bottom: 10px;
    float: left;
    min-height: 310px;
    margin-right: 2%;
    }

    /*dashboard*/

    .DashboardTable {
        width: 50% !important;
        float: left;
        display: block;
    }


    /*filteredProducts*/

    .PopProductsGrid, .FilListGrid {
        width: 49% !important;
        padding: 3% !important;
        overflow: hidden;
    }

    .ddlSortBy {
        width: 50% !important;
    }

    .ProductDisplayGridImageHolder_IMG img, .recentlyImageHolder img, .ProductDisplayListImg, .ProductDisplayListImg img {
        width: 95%;
        height: auto !important;
    }

    .GridAddToCartButtonHolder .ProductDisplayFormSaveAsDDL {
        width: 45% !important;
    }

    .ATCfloatCart {
        margin-right: 3% !important;
    }

    .CategoryPicHolder {
        width: 33%;
    }


    ul.dnnAdminTabNav li {
        height: 35px;
        line-height: 35px;
    }

    /*Recently Viewed*/


    .recentlyProductWrapper table tr {
        display: block;
        float: left;
        width: 48% !important;
        margin: 0% 1%;
    }
    /*View document popup*/
    .dnnFormPopup {
        width: 95% !important;
    }

    .PriceModeDIV {
        float: none;
    }

    /*Search*/
    .SearchHolder {
        text-align: center;
    }

    .SearchTxt .SearchBox {
    }

    .HeaderCartWrapper {
        text-align: center;
    }

    .DeliveryHeader {
        display: none;
    }

    .OrderDetailTable td {
        width: 50% !important;
        display: block;
        float: left;
        height: 40px;
        padding: 0px !important;
    }

    .OrderedProduct {
        font-size: 11px !important;
        line-height: 1.5em !important;
    }



    /*Recently Viewd*/

    #dnn_ctr520_View_dlRecentlyViewProducts .recentlyProductHolder {
        min-height: 100px;
    }

    .HeaderPane {
        width:20%;
    }

    .ht_right {
        width:80%;
    }

    #dnn_HeaderPaneB{
        width:30%;
    }
    .header_top .Login {
        margin-right:0px !important;
    }
    .social_list_7 span {
        width:35px;
    }

    .dnn_logo {
    float: none;
    text-align: center;
    width: 100%;
    padding: 15px 0 5px;
    height: auto;
    line-height: normal;
    }

    .ProductDisplayList {
        width:100% !important; height:80px !important; padding:1% !important;
    }

        .ProductDisplayList .ProductDisplayListPrice {
            margin:0 !important;
        }
}




    @media screen and (max-width: 991px) {


        /*Recently Viewd*/

        #dnn_ctr520_dnnTITLE2_titleLabel {
            font-size: 19px !important;
        }


        .recentlyProductWrapper .recentlyProductHolder {
            font-size: 12px !important;
        }

        .ModAORecentlyViewedC .recentlyProductWrapper table tr {
            width:100% !important;
        }
        #dnn_ctr520_View_dlRecentlyViewProducts .recentlyProductHolder {
            min-height:initial !important;
        }
        .header_top .ht_right:before{
            display:none !important;
        }
        
        .HeaderCartSummary .fa {
            float: none !important;
        }

        #dnngo_megamenu > div > ul > li > a > span {
            font-size:12px !important; text-transform:capitalize;
        }

        #dnngo_megamenu, .dnngo_gomenu {
            margin-top:0px !important;
        }

        .ProductDisplayListQty {
            width:45px;
        }

        .ProdInfoList {
            /*width:40% !important;*/
        }
        .ProductDisplayIfNotARangeList, .ProductDisplayIfNotARangeLIST {
            width:60% !important;
        }

        .ProductDisplayList .ProductDisplayListName {
            font-weight: 400;
            line-height: 1em;
        }

        .productSortByWrap {
            float:left !important;
        }

        .USASite .dnn_logo {
        
            height:0px !important;
        
        }

    }


@media screen and (max-width: 768px) {



    .ProdInfoList {
    
        font-size:12px !important;
    
    }

    .ProductGridName {
    
            font-size:10px !important;
        
        }

    #lblProductGridMainPrice {
    
        font-size:12px !important;
    
    }


     .ProductDisplayListButtons a {
        
            font-size:10px !important;
        
        } 

        .lblTax {
        
            font-size:8px !important;

        }

        .ProductDisplayIfNotARangeList {
        
        
            float:left;
        
        }


        .BFProductResultTopList {
        
            width:80% !important;
        
        }

        .ProductDisplayListQty {
        
            width:40px;
        
        }

        .GridView_ProductQty {
        
            width:50px!important;
            font-size:12px;
        
        }


        .ProductDisplayIfNotARangeList {
        
            float:left !important;
            padding-left:3px;
        
        }         



    .recentlyProductWrapper table {
    
        width:50%;
        margin:0 auto;

    
    }

}



    /************************************************************************************
smaller than 795
*************************************************************************************/
    @media screen and (max-width: 760px) { /* Ipad Portrait*/

        .psTxtSearch {
        
            width:90%!important; 
            position:relative;
            top:0px!important;
        
        }


        /*general*/
        .notforsmalltablet {
            display: none !important;
        }

        .forsmalltabletonly {
            display: block !important;
        }

        /*View document popup*/
        .dnnFormPopup {
            width: 90% !important;
        }

        .fvOrderHeader {
            font-size: 11px;
        }


        .OrderedProductImg, .AOOrderLineDescription {
            display: none !important;
        }

        .OrderedProductDescription {
            width: 35% !important;
            height: 1em !important;
            word-break: break-word;
            padding: 0px !important;
        }

        .OrderedProductOty, .OrderedProductOtyHeader {
            width: 10% !important;
            height: 1.5em !important;
            padding: 0px !important;
        }

        .OrderedProductRRP, .OrderedProductYourPrice, .OrderedProductWS, .OrderedProductRRPHeader, .OrderedProductWSHeader, .OrderedProductYourPriceHeader {
            width: 20% !important;
            height: 1.5em !important;
            padding: 0px !important;
        }

        .OrderHolder h2 {
            font-size: 14px !important;
            line-height: 1em;
        }

        .OrderedProduct .ProductListMainPrice {
            font-size: 11px !important;
        }

        .OrderedTrackingLines {
            height: auto !important;
        }

        .TrackingShipperNameHeader, .TrackingDocumentNoHeader, .TrackingProductDescriptionHeader, .TrackingShipperName, .TrackingDocumentNo, .TrackingProductDescription {
            width: 28% !important;
            padding: 0 !important;
            font-size: 11px;
            line-height: 1.5em;
            height: 1.5em !important;
        }

            .TrackingProductDescription .ProductListName {
                font-size: 11px !important;
            }

        .TrackingViewlink {
            width: 12% !important;
        }

        .ReoccuringOrderTable .ReoccuringOrderCell_QTY {
            width: 15% !important;
        }

        .AddSingleToCartButtonClick, .AddToWishlistClick {
            width: 40% !important;
            font-size: 1em !important;
        }

        /*VAP*/
        .ProductDisplayFormWishlist, .ProductDisplayFormWishlist a, .VAPButtonWrapperLeft, .VAPButtonWrapperRight {
            width: 100% !important;
        }

        .FilListGrid .AddSingleToCartButtonClick, .FilListGrid .AddToWishlistClick, .PopProductsGrid .AddSingleToCartButtonClick, .PopProductsGrid .AddToWishlistClick {
            width: 100% !important;
        }

       

    }



    @media screen and (max-width: 767px) {


        /*Grid View*/

        .FilListGrid .ProductDisplayGridImageHolder_IMG img {
            width: 88% !important;
        }

        .HeaderPane_mobile > h4 {
            color: #333 !important;
            top: initial !important;
        }

        
        #dnn_ctr2216_HtmlModule_lblContent > div > div {
            padding: 0px 15px !important;
        }

        #mobile_user, #mobile_search {
            z-index: 999;
        }

        .HeaderPaneB_mobile {
            margin: 5px 0px !important;
        }

        .HeaderBottom {
            margin-top: 15px !important;
        }

        .TitleHead {
            width: 100%;
            text-align:center;
            display: inline-block;
        }

        .mobile_menu #mobile_menu {
            margin: 10px -20px 0;
        }


        .SectionWrapper {
            overflow: hidden;
        }

        .ModAOFilteredProductListC .lblStatusDiv, .DnnModule-AO_RecentlyViewed, .zoom_icon {
            display: none;
        }

        .RelatedProductWrap {
            float: left; width:50%;
        }

        .ProductImagesHolder {
            width:100%; float:left;
        }

        .ProductInfoHolder {
            width:100%; float:left;
        }
        
        .ProductInfoHolder{
            padding:0px;
        }

        .ProductInfoHolder .resp-tabs-container {
            max-width:100% !important;
        }

        .ProductImageHolder_Main .zoomWrapper{
            margin:0 auto 10px auto;
        }

        
        #tablerow > tbody > tr > td:not(.TotalTable_Td){
            display:none;
        }

        .pCheckoutCartList1 {
            margin-top:30px;
        }

        .MyCartPart {
            width:18% !important;
        }
        .MyCartGroup {
            width:11% !important;
        }

        .MyCartTotal {
            width:14% !important;
        }

        .pnlBackorderItems .MyCartTotal {
            width:24% !important;
        }
         .col-sm-6:nth-child(odd) {
            clear: both;
        }

         .social_list_7 a span {


    border:none!important;
    color:#ffffff;
    margin-left: 10px;


}

        
        
    }






    @media screen and (max-width: 520px) {


        /*Grid View*/


        .FilListGrid .ProductGridMainPrice {
            font-size: 17px;
        }
    }


    /************************************************************************************
smaller than 480
*************************************************************************************/
    @media screen and (max-width: 480px) { /* SmartPhones*/



        #dnn_ctr2836_View_PartNo {
        
            font-size:12px !important;
        
        }

        /*General*/
        .OnlyForMobile {
            display: inline-block !important;
        }

        .hideInMobile {
            display: none !important;
        }

        .dnnFormMessage span {
            width: 93% !important;
            margin-left: 7% !important;
        }



        /*filteredProducts*/

        .PopProductsGrid, .FilListGrid {
            width: 100% !important;
            padding: 3% !important;
            float: none !important;
            overflow: hidden;
        }


        .FilteredListHeader .TwoPaneLeftHolder, .FilteredListHeader .TwoPaneRightHolderRight {
            width: 95% !important;
            margin-bottom: 5px;
            text-align: left;
        }

        .CategoryPicHolder, .CategoryPicInnerHolder, .CategoryDescHolder, .CategoryPicLink img {
            width: 100% !important;
        }

        .ProductDisplayListPane1, .ProductDisplayListPane2, .ProductDisplayListPane3 {
            width: 100% !important;
        }

        /*VAP*/

        .ProductImagesHolder, .ProductInfoHolder, .ProductDisplayFormPriceLeftHolder, .ProductDisplayFormPriceRightHolder {
            width: 100% !important;
            padding: 0 !important;
        }


        .AccessoryList .AccessoryListImg, .AccessoryList .AccessoryListWS, .AccessoryList .AccessoryListBO, .AccessoryList .AccessoryListStock {
            display: none !important;
        }
        /*Bulkorder*/
        .BulkOrderInfo, .BulkOrderInput {
            width: 100% !important;
        }

        /*JT_NewOrder*/
        .NOFListOfProducts_ProductName, .NOFListOfProducts_UOM, .NOFListOfProducts_PE, .NOFListOfProducts_QtyExclBO, .NOFListOfProducts_QtyBO, .NOFListOfProducts_ETD {
            display: none !important;
        }

        .OrderSearchHolder div {
            font-size: 11px;
        }

        .AutocompleteHolder {
            width: 100%;
        }

        .AutocompleteHolder_Text {
            width: 75% !important;
        }

        .AutocompleteHolder_Qty {
            text-align: right;
            width: 25% !important;
        }

        .AutocompleteHolder_AddButton {
            padding-top: 10px !important;
            padding-left: 0px !important;
        }

        .AutocompleteHolder_UOM {
            display: none !important;
        }

        /*AutoComplete Dropdown*/
        .AutocompleteImageHolder, .lblAutoCompleteProductName {
            display: none !important;
        }

        .lblAutoCompleteProductId {
            font-size: 11px !important;
        }

        .ui-autocomplete {
            width: 90% !important;
        }

        .AutocompleteProductIdName {
            width: 50% !important;
            height: 2em !important;
        }

        .AutocompletePrice {
            width: 20% !important;
            font-size: 11px !important;
            line-height: 1em !important;
            height: 2em !important;
        }

        .AutocompleteInStockBackorder {
            width: 15% !important;
            height: 2em !important;
            font-size: 11px !important;
        }

        li.ui-menu-item {
            height: 2.5em !important;
            padding: 0.5em 0.5em 0.5em 0px !important;
        }

        .AutocompleteHolder_ProdComment {
            padding-top: 10px;
        }

        /*dashboard*/
        .DashboardTable {
            width: 100% !important;
        }

        .FilterOptionsHolder {
            width: 100% !important;
        }

        .searchBoxHolder {
            width: 50% !important;
        }

            .searchBoxHolder .ui-autocomplete-input {
                width: 99%;
            }

        .DTLog {
            font-size: 10px !important;
            line-height: 1em !important;
        }

        .ItemCountOneThird {
            width: 100% !important;
            margin-bottom: 5px;
            text-align: center !important;
        }

        .DTLogWrapper {
            width: 100%;
            overflow-x: scroll;
            -webkit-overflow-scrolling: touch;
        }



        /*Reoccuring Orders*/

        .ReoccuringOrderTable .ReoccuringOrderCell_Price {
            width: 20% !important;
        }

        .ReoccuringOrderCell_Code, .ReoccuringOrderCell_ATC, .ReoccuringOrderCell_QTY {
            width: 25% !important;
            word-break: break-word;
        }

            .ReoccuringOrderCell_QTY input.QtyToAdd {
                margin: 0px !important;
                width: 70%;
            }

        /*wishlist*/
        .CartProductList_Table td {
            width: 100% !important;
            display: block;
        }

        .SaveCart_Table {
            font-size: 11px;
        }

            .SaveCart_Table th {
                line-height: 1.5em;
            }

            .SaveCart_Table td, .SaveCart_Table th {
                padding: 0px !important;
            }

        .LastPurchasedProdCol {
            display: none;
        }


        /*Checkout*/

        .deliveryHolder_Row > td {
            width: 100%;
            display: block;
            margin-bottom: 10px;
        }

        .deliveryHolder_Row td input {
        }

        .ShippingDetail > table td {
            padding: 3px;
        }

            .ShippingDetail > table td input {
                width: 100%;
            }

        /*.TotalTable td:first-child, .TotalTable th:first-child {
            display: none !important;
        }*/

        .MyCartInnerHolder {
            height: auto !important;
            padding: 0 !important;
        }

            .MyCartInnerHolder div {
                width: 100%;
            }

        .MyCartImage {
            display: block;
        }

            .MyCartImage img {
                width: 100% !important;
            }

        .MyCartPart, .MyCartStock {
            padding: 0 !important;
            text-align: left !important;
        }

        .MobileHeader {
            width: 35% !important;
        }

        .loriginalprice, .wspriceclass, .yppriceclass {
            width: 63% !important;
        }

        .MyCartQuantity, .MyCartSupplied, .MyCartBO {
            text-align: left !important; width:100% !important;
        }

            .MyCartQuantity input.QtyToAdd {
                margin: 0 !important;
            }

        .MyCartCommentCO {
            width: 40% !important;
        }

            .MyCartCommentCO .CommentImage {
                float: right;
            }

        .MyCartInfoPopUp {
            width: 7% !important;
        }

        .MyCartTotal, .MyCartRemove {
            text-align: left !important;
            padding: 0 !important;
        }
        /*Recently Viewed*/


        .recentlyProductWrapper table tr {
            width: 100% !important;
        }

        .ProductDisplayFormWishlist a {
            width: 48% !important;
            margin-top: 5px;
            float: left;
        }

        .ProductDisplayGridImageHolder_IMG {
            height: auto !important;
        }



        /*Grid View*/


        .FilListGrid .ProductGridMainPrice {
            font-size: 14px !important;
        }


        .FilListGrid .ProductDisplayGridPartNo {
            font-size: 14px !important;
        }


        #dnn_ctr520_View_dlRecentlyViewProducts .recentlyProductHolder {
            min-height: 15px !important;
        }

        /*VAP*/
        
        .als-wrapper {
            width: initial !important;
        }

        #demo2 .als-item {
            margin: 0 !important;
        }

        .resp-tabs-container {
            min-height: initial !important;
        }

        .ProductTabDiv {
            padding: 0px;
            border: none;
        }

        .AccessoryListDescription, .AccessoryListYourPrice {
            padding-right: 5px;
        }

        .AccessoryListDescription, .AccessoryListYourPrice, .AccessoryListOty {
            padding-top: 10px !important;
            padding-bottom: 10px !important;
        }

        .AccessoryListYourPrice {
            width: 16% !important;
        }

        .AccessoryListButton {
            width: 27% !important;
        }

        

        

            .SectionWrapper > div {
                float: left !important;
            }

        

        .SocialShares {
            float: left !important;
        }

        .Button1, .Button2, .Button3 {
            margin: 10px auto !important;
            display: block !important;
        }

        /*checkout*/

        .DD_SelectedShipTo {
            width: 100% !important;
            height: 25px;
        }

        .checkoutnotes1 {
            width:100% !important;
        }

        .checkoutOrderTypeOptions .OnlyForMobile{
            float:left; width:100%;
        }

        .DeliveryType {
            width:100% !important; padding:0 !important;
        }

        .DeliveryType .DeliveryLine{
            float:left;
            width:50%;
        }


        .pCheckoutDeliveryDetails1 > table > tbody > tr > td {
            text-align:left !important;
        }

        .checkoutbar > div {
            width: 100%;
        }

        .checkoutbar > div > .SaveMyOrderBtn{
            float:initial !important;
            margin:15px auto;
        }

        .MyCartYourPrice {
            width:100% !important;
        }

        .MyCart_Table td, .MyCart_HeaderStyle div {
            padding:10px !important;
        }

        .pnlBackorderItems {
            margin-top:20px;
        }

        .RelatedProductWrap {
            width: 100%;
        }

        .deliveryHolder_Row > td {
            min-height:initial !important;
        }

    }

@media screen and (max-width: 400px) {


    .ProductDisplayListName a span {
    
        font-size:10px !important;
    
    }
}

    @media screen and (max-width: 360px) {
        .ProductImagesHolder, .ProductInfoHolder, .ProductDisplayFormPriceLeftHolder, .ProductDisplayFormPriceRightHolder {
            width: 90% !important;
            padding: 0 !important;
        }
    }
